#featured-slider .slides_container {
	width: 522px;
	height: 162px;
}
#featured-slider a.next {
	width: 14px;
}
#content .col-left {
	margin-left: 5px;
}
#content .col-right {
	margin-right: 5px;
}
.promotions #main-contact {
	margin-right: 25px;
}
.finance #main-contact {
	margin-right: 20px;
}
.search-block .select select,
.search-block .selects select#price-order {
	width: 100%;	
}
.search-block .selects select#price-order {
	margin-top: 10px;	
}
.search-block .selects select {
	width: 75px;	
}
.search-block label.inline {
	display: inline;
}
#finance-form .text input {
	float: right;
}
#finance-form .field {
	position: relative;
	height: 23px;
}
#finance-form .button {
	margin-left: 75px;
}
#finance-form .checkbox input {
	position: absolute;
	top: 0;
	left: -30px;
}
#finance-form .submit input,
.search-block .submit input {
	padding: 0 3px;
}
#footer {
	margin-bottom: -25px;
}
#bottom-menu li {
	margin: 0 10px;
}